[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

sid chroot


i am trying to create a chroot environment for sid using the command

cdebootstrap  -v  --flavour=minimal  sid  /sid  http://ftp.debian.org/deb

under etch.

however i get the following error message:

O: The following NEW packages will be installed:
O:   apt-utils lzma
O: 0 upgraded, 2 newly installed, 0 to remove and 0 not upgraded.
O: Need to get 243kB of archives.
O: After this operation, 504kB of additional disk space will be used.
O: WARNING: The following packages cannot be authenticated!
O:   lzma apt-utils
O: Failed to fetch bootstrap:/pool/main/l/lzma/lzma_4.43-14_i386.deb Hash Sum mismatch O: Failed to fetch bootstrap:/pool/main/a/apt/apt-utils_0.7.14+b1_i386.deb Hash Sum mismatch
O: Authentication warning overridden.
O: E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
E: Couldn't install system due to errors!

this happens only on the above specific packages and not the numerous packages that where downloaded and installed by cdebootstrap up to that point. what is the meaning of the error, and how can i overcome it?

many thanks, regards
-- Dionysis Kalofonos

Reply to: